<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">829410945165</marc:controlfield>
        <marc:controlfield tag="005">20201021130526.0</marc:controlfield>
        <marc:controlfield tag="008">201021s1956||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">829410945165</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">NORWAY Lappish Joik Songs from Northern Norway (Field Recordings by Wolfgang Laade and Dieter Christensen)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">1956</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Daniel Aslaksen Sara (NaN min. NaN sec.)(37 sec.) /  -- Hento Risten (NaN min. NaN sec.)(41 sec.) /  -- Pieras Mikkal (NaN min. NaN sec.)(33 sec.) /  -- Hvielpis (NaN min. NaN sec.)(25 sec.) /  -- Qarja (NaN min. NaN sec.)(26 sec.) /  -- Ravdul Johan - Johan Rasmussen Ulzi (NaN min. NaN sec.)(30 sec.) /  -- Eira Aslak (NaN min. NaN sec.)(32 sec.) /  -- Marrenjarq Aldo (NaN min. NaN sec.)(44 sec.) /  -- Joho Per Henderak (NaN min. NaN sec.)(49 sec.) /  -- Anne Marja (NaN min. NaN sec.)(44 sec.) /  -- Amot Jovven (NaN min. NaN sec.)(39 sec.) /  -- Johas Kirste (NaN min. NaN sec.)(46 sec.) /  -- Andin Piera - Per Andersen Eira (NaN min. NaN sec.)(46 sec.) /  -- Mikkel Isak - Mikkel Isak Oskar (NaN min. NaN sec.)(37 sec.) /  -- Janona (NaN min. NaN sec.)(35 sec.) /  -- Johas Kirste Biret Kirste (NaN min. NaN sec.)(43 sec.) /  -- Haik' Inga (NaN min. NaN sec.)(35 sec.) /  -- Ailen Ailen (NaN min. NaN sec.)(51 sec.) /  -- Anne Jovna (NaN min. NaN sec.)(52 sec.) /  -- Hanas Ande (NaN min. NaN sec.)(39 sec.) /  -- Joergen Jassa (NaN min. NaN sec.)(40 sec.) /  -- Benna Kirste (NaN min. NaN sec.)(52 sec.) /  -- Mathe Nilas Mathe (Finland, Norway) (NaN min. NaN sec.)(52 sec.) /  -- Thuri Nilsen Turi Masi (NaN min. NaN sec.)(55 sec.) /  -- Thor Frette (NaN min. NaN sec.)(29 sec.) /  -- A Song for the Different Lappish Communities (NaN min. NaN sec.)(51 sec.) /  -- Markel Joavna Piera (NaN min. NaN sec.)(32 sec.) /  -- The Havka - Pike (NaN min. NaN sec.)(21 sec.) /  -- Joik for the Cow (NaN min. NaN sec.)(35 sec.) /  -- Storasolojaure (NaN min. NaN sec.)(49 sec.) /  -- Kajohande (Norway, Sweden) (NaN min. NaN sec.)(47 sec.) /  -- Piera Mikkel (NaN min. NaN sec.)(51 sec.) /  -- Anna Sofia Mienna (NaN min. NaN sec.)(38 sec.) /  -- Johan Buljo (NaN min. NaN sec.)(28 sec.) /  -- Malen Inga Benna (NaN min. NaN sec.)(40 sec.) /  -- Mana Gallaka Noukat (NaN min. NaN sec.)(51 sec.) /  -- Josef Mikkel Sara (NaN min. NaN sec.)(58 sec.) /  -- Johan Goup (NaN min. NaN sec.)(52 sec.) /  -- Leorik Keskadelo (01 min. 14 sec.) /  -- Anders Sara (01 min. NaN sec.) /  -- Johan Hendrik Johan Kemi (NaN min. NaN sec.)(31 sec.) /  -- Mathis Eira and Anders Goup (01 min. 35 sec.) /  -- Mikkel Eira (NaN min. NaN sec.)(29 sec.) /  -- Song for a German (01 min. 04 sec.) /  -- Anders Goup (NaN min. NaN sec.)(49 sec.) /  -- Nils N. Eira (NaN min. NaN sec.)(45 sec.) /  -- Johan Klemet Buljo (NaN min. NaN sec.)(34 sec.) /  -- Marit Johan Kemi (NaN min. NaN sec.)(31 sec.) /  -- Nils N. Eira (NaN min. NaN sec.)(17 sec.) /  -- Mikkel Nilsen Eira (01 min. 04 sec.) /  -- Inga Goup (NaN min. NaN sec.)(35 sec.) /  -- Johan Eira (NaN min. NaN sec.)(46 sec.) /  -- Isak Buljo (NaN min. NaN sec.)(51 sec.) /  -- Nils Kemi (01 min. 47 sec.) /  -- Johan Goup (01 min. 38 sec.) /  -- John Johnsen (01 min. 08 sec.) /  -- Ellen Klemet Buljo (NaN min. NaN sec.)(41 sec.) /  -- Mathis Goup (NaN min. NaN sec.)(39 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Haetta, Per, Artist -- Buljo, Henrik, Artist -- Haetta, Inga Susanne, Artist -- Haetta, Mathis N., Artist -- Haetta, Nils N., Artist -- Eira, Nils N., Artist -- Kemi, Inga, Artist -- Bals, Aslak, Artist -- Eira, Ellen Marja Mathis, Artist -- Eira, Mikkel, Artist -- Traditional, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=829410945165</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>